@media screen and (max-width:1920px){
 .cartcountleftcss
 {
     margin:-56px 0 0 0;
     left:519px !important;
 }

}

@media(max-width:1600px){
 .cartcountleftcss
 {
     margin:-56px 0 0 0;
     left:320px !important;
 }

}



@media screen and (max-width:1366px){
 .cartcountleftcss
 {
     margin:-56px 0 0 0;
     left:244px !important;
 }
}


@media(max-width:1280px){
 .cartcountleftcss
 {
     margin:-56px 0 0 0;
     left:244px !important;
 }
    

}

@media screen and (max-width:991px){
.cartcountleftcss{margin: -56px 0 0 0;left: 199px !important;}
#theleft{ text-align:left; }
#theright{ text-align:right;}
.thakkali{width:100%;margin:0px 0 0px 0;}
.fruity {
   display:none; 
}
#pepsi{display:block;}

}
@media screen and (max-width:767px){
#mobilebanner{display:block;}
#acerbanner{display:none;}
.cartcountleftcss{margin: -56px 0 0 0;left: 155px !important;}
#theleft{ text-align:center; }
#theright{ text-align:center;}
.thakkali{width:100%;margin:0px 0 0px 0;}
.fruity{display:none; }
#pepsi{display:block;}
.seithikal{width:100%;text-align:center;color: #ffffff; padding: 8px 11px 7px 11px;font-size:15px;}
.somsz{width:auto;display:none;padding:0 10px 0 11px;color:#d7ad59;}
.domsz{width:auto;display:inline-block;padding:0 1px 0 11px;color:#fff;cursor:pointer;}
.gillatopstart{width:100%;height:auto;float:left;background:#EDEDEB;padding:10px;}
.closer{width:auto;height:auto;float:left;padding:33px 0 10px 8px;cursor:pointer;}
.gillatopfull{width:100%;margin:0 auto;}
.gillatop{width:90%;float:left;padding:22px 0 22px 0;text-align:center;}
.gillatop input[type="text"]{width:99%;height:48px;margin:0;padding:10px;float:left; background:#fff;border: 1px solid #ccc; border-radius:4px; }
.gillasearcicon {height:36px;color: #fff;padding: 3px 6px;float: left;margin:9px 0 0 -45px;}
.erum{    font-size: 15px; font-weight: bold;   margin: -10px 0 0 0;    width: 55%;    float: left;}

 .soldoutvuttondiscount{
background-color: rgba(204, 146, 31, 0.5);
    color: white !important;
    font-size: 11px !important;
    font-weight: 500;
    padding: 0px 2px;
    position: absolute;
    left: 0;
    border-radius:0px 0 16px 0;
    text-transform: none;
    top: 0;
    z-index: 3;
    max-height: 44px;width:40px;
}      
    #news_div {
      width: 100%; height:40px;
      max-width: 100%;
      margin: auto;
      overflow: hidden;
      position: relative;
       transition: height 0.4s ease;
    }
   #news-carousel li {
       flex: 0 0 auto;  
      padding: 0px;
      font-size: 11px;
      height:40px;
       width: 100%;
      box-sizing: border-box;
    }

}

@media (max-width: 480px) {  
    #news-carousel li { flex: 0 0 auto; padding: 0px;font-size: 11px; height:40px; width: 100%;   box-sizing: border-box;}   
}

@media (max-width: 420px) {
#news-carousel li { flex: 0 0 auto; padding: 0px;font-size: 11px; height:40px; width: 100%;   box-sizing: border-box;}   
}
@media (max-width: 380px) {
#news-carousel li { flex: 0 0 auto; padding: 0px;font-size: 10px; height:40px; width: 100%;   box-sizing: border-box;}   
}
@media (max-width: 360px) {
#news-carousel li { flex: 0 0 auto; padding: 0px;font-size: 10px; height:40px; width: 100%;   box-sizing: border-box;}   
}
 